Why is the link on http://support.microsoft.com/?id=933146 under Prerequisites point to TZMove.exe version 1 and not Version 2?


Q: Why is the link on http://support.microsoft.com/?id=933146 under Prerequisites point to TZMove.exe version 1 and not Version 2?  I thought we didn't have to install version 1 before version 2?
A: Basically you need to Outlook Time Zone Data Update Tool and the latest Tool hotfix located at KB Article 933146 (http://support.microsoft.com/kb/933146) under section "Hotfix information."


See http://www.microsoft.com/downloads/details.aspx?FamilyID=e343a233-b9c8-4652-9dd8-ae0f1af62568&DisplayLang=en first.


Then you have to download Hotfix for this tool which is located at http://download.microsoft.com/download/1/5/b/15bcbfca-5570-4c44-8ddf-e3c4cfa84ed8/tzmove2007-kb933146-fullfile-x86-glb.exe. So essentially you are applying this hotfix to the V1 tool.


So, install Outlook Time Zone Data Update Tool first and then install Hotfix.

Comments (0)

Skip to main content